Mudamos o layout e isso pode gerar alguns bugs nas postagens, se perceber algum avise: contanto@informaticando–ajuda.com

Google Chrome bloqueará plug-ins desatualizados

Por: João Manoel,

A próxima versão do navegador Chrome bloqueará plug-ins desatualizados, segundo post no blog oficial do Google. A futura versão do navegador também alertará sobre possíveis plug-ins maliciosos e desnecessários para evitar danos à máquina do usuário. A empresa não divulgou a data para as alterações do navegador, mas adiantou que será em médio prazo.

 

Segundo o Google, o navegador guiará o usuário sobre como atualizar o plug-in bloqueado. Estas alterações no software serão necessárias porque alguns usuários exploram as brechas de segurança do navegador para instalar plug-ins inseguros.

 

Estes plug-ins atacam o computador do usuário e buscam por outras vulnerabilidades. Em junho, o Google também anunciou que integrou um leitor de arquivos no formato PDF ao Chrome. Com a integração, a empresa pretende evitar o download de documentos que possam instalar plug-ins maliciosos no computador.

Via: iG.

1 comentários:

Tereza disse...

Opa... Acho que vou migrar...
Meu namo já me pediu p usar esse Chrome. Será meu navegador pós formatação... :p

Postar um comentário

Para comentar entre na versão completa do blog!